<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'ky', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Суроону редакцияланган түрдө сактоону тастыктайм.';
$string['confirmsave'] = '{$a} сактоо алдында тастыктоо';
$string['correctanswer'] = 'Туура жооп';
$string['correctanswerandfeedback'] = 'Туура жооп жана пикир';
$string['decodeverifyquestiontext'] = 'Калыбына келтирүү жана суроонун текстин текшерүү';
$string['layout'] = 'Жайгашуусу';
$string['layouthorizontal'] = 'Которгучтардын горизонталдуу катары';
$string['layoutundefined'] = 'Белгисиз жайгашуусу';
$string['layoutvertical'] = 'Которгучтардын вертикалдуу мамычасы';
$string['nooptionsforsubquestion'] = 'Суроонун бөлүгүнө вариантты алуу мүмкүн эмес # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = '«Тиркелген жооптор» суроосу (Cloze) «<strong>{$a}</strong>» бир да суроо камтылбайт\\';
$string['qtypenotrecognized'] = '{$a} суроо түрү таанылган жок';
$string['questiondefinition'] = 'Суроонун баяндамасы';
$string['questiondeleted'] = 'Суроо өчүрүлдү';
$string['questioninquiz'] = '<ul>
<li>суроолорду кошуу же өчүрүү</li>
<li>суроолордун тексттеги кезегин өзгөртүү</li>
<li>бул суроолордун түрүн өзгөртүү («Көптүк тандоо», «Сан түрүндө жооп» жана «Кыска жооп»). </li>
</ul>';
$string['questionnotfound'] = '#{$a} суроосунун бөлүгүн табуу мүмкүн эмес';
$string['questionsaveasedited'] = 'Суроо редакцияланган түрдө сакталат.';
$string['questionsless'] = '({$a}) суроолору маалымат базасында сакталган «Көптүк тандоо» сыяктуу суроолорго караганда азырак.';
$string['questionsmissing'] = 'Суроо текстинде кеминде бир курулма жооп болууга тийиш.';
$string['questionsmore'] = '({$a}) суроолору маалымат базасында сакталган «Көптүк тандоо» сыяктуу суроолорго караганда көбүрөөк.';
$string['questiontypechanged'] = 'Суроонун түрү өзгөртүлдү';
$string['questionusedinquiz'] = 'Бул суроо текстте (тексттерде): {$a->nb_of_quiz} колдонулат, сыноо аракеттери: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Сакталган суроо түрү {$a}';
$string['subqresponse'] = '{$a->i} бөлүгү: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Белгисиз суроо түрү: {$a->type} суроо түрү # {$a->sub}';
$string['warningquestionmodified'] = '<b>ЭСКЕРТҮҮ</b>';
$string['youshouldnot'] = '<b>ТИЙИШ ЭМЕССИЗ</b>';
